/* js-disabled class - set image sizes so they all fit in the viewer */
.js-disabled img { width:100px; height:100px; display:block; float:left; margin:0 0 0; }

#outerContainer { width:220px; height:130px; padding-top:15px; margin:auto; position:relative;  }
#imageScroller { width:120px; height:120px; position:relative; background:#FFF; }
#viewer { width:220px; height:73px; overflow:hidden; margin:auto; position:absolute; top:10px; }
#imageScroller a:active, #imageScroller a:visited { color:#FFF; }
#imageScroller a img { border:0; margin-bottom:30px; margin-left:30px; }
#controls { width:220px; height:47px; background:url(../images/pixmania/controlsBGH3.png) no-repeat; position:absolute; bottom:0px;  z-index:10;	}
#controls a { width:37px; height:35px; position:absolute; top:3px; }
#controls a:active, #controls a:visited { color:#0d0d0d; }
#title { color:#FC651E; font-family:arial; font-size:120%; font-weight:bold; width:100%; text-align:center; margin-top:15px; }
#rtl { background:url(../images/pixmania/rtl.png) no-repeat; margin-top:5px; left:10px; }
#rtl:hover { background:url(../images/pixmania/rtl_over.png) no-repeat; left:10px; }
#ltr { background:url(../images/pixmania/ltr.png) no-repeat; margin-top:5px; right:10px; }
#ltr:hover { background:url(../images/pixmania/ltr_over.png) no-repeat; }